@charset "gbk";
/* CSS Document */
*{margin:0; padding:0;}
body{color:#4bceff; font-family:Arial, Helvetica, sans-serif, 'Î¢ÈíÑÅºÚ'; background:url(images/zthz_bg.jpg) no-repeat center 75px #072a2e;}
.clear{clear:both} 
strong{font-weight:normal}
/***»î¶¯»ã×ÜÒ³topÑùÊ½**/
.h425{ height:425px; margin:0 auto;}
.hdhz_box{ width:1200px; margin:0 auto; background:#FFF; padding-bottom:30px;margin-bottom:50px;}
.mb_title{ width:1100px; height:50px; border-bottom:1px solid #eeeeee; margin:0 auto; line-height:65px; font-family:'Î¢ÈíÑÅºÚ'; font-size:14px; color:#464646}
.hdhz_list{width:1100px; margin:0 auto; }
.hdhz_list li{ display:block; width:480px; background:#f9f9f9; border-radius:5px; padding-top:16px; padding-bottom:16px;margin-top:35px; overflow:hidden; float:left; cursor: initial;margin-right:140px;}
.hdhz_list li:nth-child(2n){margin-right:0px;}
p.list01,p.list_tx{ margin:0px 10px;font-family:'Î¢ÈíÑÅºÚ';}
span.tx_lf{ display:block; float:left; font-family:'Î¢ÈíÑÅºÚ'; font-size:15px; color:#999;}
span.tx_lf strong{font-size:22px; color:#333;line-height:50px;}
a.list_btn1{ display:block; float:right; width:130px; height:38px; border:1px solid #cc0a0a; text-align:center; line-height:38px; font-size:18px;border-radius:100px; color:#cc0a0a; margin-top:20px;}
a.list_btn1:hover{ background:#FFF}

a.list_btn2{ display:block; float:right; width:130px; height:38px; border:1px solid #0ebfd9; text-align:center; line-height:38px; font-size:18px;border-radius:100px; color:#0ebfd9; margin-top:20px;}
a.list_btn2:hover{ background:#FFF} 

.hdhz_list li.list_lf a.list_btn1{ display:block; float:right; width:130px; height:38px; border:1px solid #0ebfd9; text-align:center; line-height:38px; font-size:18px;border-radius:100px; color:#0ebfd9; margin-top:20px;}
.hdhz_list li.list_lf a.list_btn1:hover{ background:#FFF} 
p.list01{ position:relative;}
p.list01 span.hd_end{ display:block; width:460px; height:240px;background:url(images/hd_end.png) no-repeat; position:absolute; top:0px; left:0px; z-index:99}

.fye{ width:1000px; margin:0 auto; margin-top:80px; height:60px; }
.fye_rf{ margin:0 auto; width:260px;}
.fye_rf a{ display:block; width:30px; height:30px; background:url(images/special_pic_21.png) no-repeat; margin-right: 5px; color:#808080; font-size:14px; line-height:30px; text-align:center; float:left;cursor:pointer;}
.fye_rf a:hover{ color:#3399db}
.fye_rf a.fy_sy{width:67px; height:30px; background:url(images/special_pic_17.png) no-repeat; cursor:pointer;}
a.fy_active{background:url(images/special_pic_19.png) no-repeat; color:#FFF;cursor:pointer;}
a.fy_active:hover{background:url(images/special_pic_19.png) no-repeat; color:#FFF;cursor:pointer;}
a.fy_btn:hover{background:url(images/special_pic_19.png) no-repeat; color:#FFF; cursor:pointer;}

